Results 1 to 9 of 9

Thread: I need help to rollback to an early version from Trusty Tahr

  1. #1
    Join Date
    Dec 2007
    Beans
    1,000

    I need help to rollback to an early version from Trusty Tahr

    Is there a way I can rollback from Ubuntu Trusty Tahr (development branch) Release: 14.04 Codename: trusty" ????
    I have done all I know now to make eclipse work on it, and I have gave-up, as developper I am depending on eclipse.
    But I don't want to wipe out my current installation else I would have reinstalled ubuntu from scratch.

  2. #2
    Join Date
    Apr 2008
    Beans
    10,454

    Re: I need help to rollback to an early version from Trusty Tahr

    No, it's not possible to roll back from Trusty to Saucy.

  3. #3
    Join Date
    Jun 2007
    Beans
    12,955

    Re: I need help to rollback to an early version from Trusty Tahr

    Quote Originally Posted by hoboy View Post
    Is there a way I can rollback from Ubuntu Trusty Tahr (development branch) Release: 14.04 Codename: trusty" .
    If you or someone has a prior image old enough to suit, then you could re-install from that & not update
    ( though that seems silly, not a very useful install.
    You could go back to saucy thru a fresh install though saucy is EOL in 7 months or so.

    Better instead to resolve your issue(s) with eclipse in 14.04 or file a bug on if unable to fix yourself.

  4. #4
    Join Date
    Jul 2007
    Beans
    34

    Re: I need help to rollback to an early version from Trusty Tahr

    Nah, Trusty is a dumbed down version of Ubuntu. You can learn how to click on fat icons; just like in windows 8.
    Better to use Ubuntu 12.04 and use the gnome-session-fallback desktop. You can learn a lot more with that older version.
    New versions are made for grannies and people who just want youtube and facebook. full stop

  5. #5
    Join Date
    Mar 2006
    Location
    Williams Lake
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: I need help to rollback to an early version from Trusty Tahr

    Quote Originally Posted by fenario View Post
    Nah, Trusty is a dumbed down version of Ubuntu. You can learn how to click on fat icons; just like in windows 8.
    Better to use Ubuntu 12.04 and use the gnome-session-fallback desktop. You can learn a lot more with that older version.
    New versions are made for grannies and people who just want youtube and facebook. full stop
    Thanks for that, I guess that means I'm a granny, and only want to watch youtube videos. No facebook here.

  6. #6
    Join Date
    Jul 2008
    Location
    Canada
    Beans
    1,929
    Distro
    Ubuntu Development Release

    Re: I need help to rollback to an early version from Trusty Tahr

    Quote Originally Posted by fenario View Post
    Nah, Trusty is a dumbed down version of Ubuntu. You can learn how to click on fat icons; just like in windows 8.
    Better to use Ubuntu 12.04 and use the gnome-session-fallback desktop. You can learn a lot more with that older version.
    New versions are made for grannies and people who just want youtube and facebook. full stop
    LMAO... Who need friends when your here. I hope they do add "Like" and "Dis-Like" buttons to threads so I can give post like this a thumbs down!

    To the OP you maybe backup your /home and install the OS you want and restore your OS.
    UsingTheTerminal

    Smile today, cry tomorrow!
    ( Read this everyday )

  7. #7
    Join Date
    Apr 2012
    Location
    Oz
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: I need help to rollback to an early version from Trusty Tahr

    /inserts placeholder ... I might come back to this once I finish up down at the senior center.

    @OP I don't think it's a good idea to try and support a critical piece of software (Eclipse) on an O/S that is still under development. Until 14.04LTS is released (later next month) I suggest you stick with 12.04LTS or 13.10 Saucy, both of which I have found to be remarkably stable.

    Now, where's my walker.

  8. #8
    Join Date
    Jun 2010
    Location
    London, England
    Beans
    6,546
    Distro
    Ubuntu Development Release

    Re: I need help to rollback to an early version from Trusty Tahr

    Ever since I started running the development branch I have always had a version of Ubuntu as a fallback OS. Up until now it has been 12.04. Soon I will be installing 14.04 as the fallback. If stuff I need does not setup in the development branch but it works in the stable/established Ubuntu that I am using as fallback then I am not so frustrated.

    It is not a solution to this request but Ventrical has done extensive testing of the Btree file system (btrfs) as a means of rolling back an upgrade. With the btrfs file system it is possibly to upgrade 12.04 to 14.04 and then rollback to 12.04. We seem to be a long way away from btrfs becoming the default UBuntu file system but if it ever happens an we get a decent GUI btrfs snapshot management utility then requests like this will be answered.

    Regards.
    Last edited by grahammechanical; March 24th, 2014 at 02:11 PM.
    It is a machine. It is more stupid than we are. It will not stop us from doing stupid things.
    Ubuntu user #33,200. Linux user #530,530


  9. #9
    Join Date
    May 2007
    Location
    The New Forest
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: I need help to rollback to an early version from Trusty Tahr

    closing this old request
    Forum Social IRC Channel
    Xubuntu IRC Support
    Xubuntu Support

    Please do not PM me about Registration issues without having been asked to. I will tell you to post here

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •